html{
	width:100%;
	height:100%;
	background: #fff;
}

body{
	width:100%;
	min-height:100%;
	margin:0 auto;
	padding:0;
	font-size:13px;
	font-family:Tahoma, Helvetica, Arial;
	color:#555;
	position:relative;
  line-height:19px
}

td, tr{
	font-size:13px;
}

th{
	text-align:left;
}

img, input, form{
	padding:0;
	margin:0;
}

h1, .h1{
	padding:0 0 10px;
	margin:0;
	font-size:22px;
	color:#119cdc;
	font-weight:400
}

h2, .h2{
	font-size:17px;
	margin:0 0 10px;
	padding:0;
	font-weight:400
}

sup{
	font-weight:bold;
	font-size:11px;
	color:#e44000
}

a, a:link{
	text-decoration:underline;
	color:#005192;
}

a:hover{
	text-decoration:none;
	color:#f00
}

a.more{color:#82b719}

img, map{
	border:0;
}

label{
	cursor:pointer
}

button, input[type="button"], input[type="submit"], input[type="date"]{
	vertical-align:middle;
	padding:7px 10px;
	cursor:pointer;
	white-space:nowrap;
	background:#0095d9;
	color:#fff;
	border:none;
}

button img, button span{
	display:-moz-inline-stack;
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:middle;
}

button:hover{
	background:#00A9F6;
}

button.green{background:#3AB76B !important}
button.green:hover{background:#90CB1B !important}
button.blue{background:#0095d9 !important}
button.blue:hover{background:#00A9F6 !important}

.first button{background:#0095d9}
.first button:hover{background:#00A9F6}

.first .section_bg{background:#eef4f6}
.fitness .section_bg{background:#f4ede2}
.skiing .section_bg{background:#eef4f6}
.bike .section_bg{background:#eef4f6}
.skates .section_bg{background:#eef4f6}
.roller .section_skates_bg{background:#eef4f6}

.green_bg{background:#90CB1B}
.blue_bg{background:#0095d9;}
.orange_bg{background:#ee8640;}

.red{color:#f00}
.db{display:block}
.dn{display:none}
.cb{clear:both}
.al{text-align:left}
.ac{text-align:center}
.ar{text-align:right}
.dh, table.list th{
	background-color:#BDB9A8 !important;
	color:#fff;
}
.zebra tr:nth-child(even), .dd, div.zebra .row:nth-child(even) {background-color:#F5F5F5;}
/* .zebra tr:nth-child(odd), .dl, div.zebra .row:nth-child(odd) {background-color:#F8F7F3} */
.nowrap{white-space:nowrap}
.small{font-size:11px;}
.bold{font-weight:bold !important}
.sortable div{cursor:move}

div.listheader{
	background-color:#BDB9A8 !important;
	color:#fff;
	padding:5px;
	font-weight:bold;
}

div.listheader a, div.listheader a:link{
	color:#fff
}

div.listheader a.sort_current{
	text-decoration:none;
	font-style:italic
}

div.list .row{
	margin:1px 0;
	padding:5px;
	overflow:hidden
}

div.list .right, div.listheader .right{
	float:right;
	margin-left:5px;
	text-align:center
}

div.right input{
	height:20px;
	padding:2px;
	text-align:center;
	box-sizing:border-box;
	width:100%;
	border:0;
}

div.col50, div.col80, div.col30, div.col100{
	display:-moz-inline-stack;
	display:inline-block;
	*zoom:1;
	*display:inline;
	width:50px;
	text-align:center;
	white-space:nowrap
}

div.col30{width:30px;}
div.col50{width:50px;}
div.col80{width:80px;}
div.col100{width:100px;}

.right a, .right a:link{
	margin-left:8px;
}

.row span{
	margin-right:8px
}

.right span{
	margin:0 0 0 10px !important
}

.right label{
	margin-left:5px;
}

table.list{
	width:100%;
	border-collapse:separate;
	border-spacing:1px;
}

table.list td, table.list th{
	padding:5px;
}

.row-list{
	margin:20px 0
}

#path{
	font-size:11px;
	color:#999;
	margin:0 0 15px
}

#path div{
	display:inline
}

#path a, #path a:link{
	color:#999
}

fieldset{
	border:1px solid #e3e3e3
}

input[type="checkbox"], input[type="text"], input[type="number"], textarea, select{
	border:1px solid #e3e3e3;
	color:#6f6f6f;
}

input[type="checkbox"]:hover, input[type="text"]:hover, input[type="number"]:hover, textarea:hover, select:hover{
	border:1px solid #949494;
}

input[type="text"], input[type="email"], input[type="password"], input[type="number"]{
	width:70%;
	border:1px solid #e3e3e3;
	color:#6f6f6f;
	height:21px;
	padding:1px 3px;
	border-radius:3px;
}

input.date{
	background-image:url('/img/calendar.png');
	background-repeat:no-repeat;
	background-position:4px;
	padding-left:25px;
}

textarea{
	width:70%;
	height:100px;
	border:1px solid #e3e3e3;
	color:#6f6f6f;
	font-size:13px;
}

select, input[type="file"]{
	width:70%;
	border:1px solid #e3e3e3;
	height:24px;
	padding-left:3px;
	font-size:13px;
	border-radius:3px;
}

.tiny_mce{
	width:99%;
	height:400px
}

.pager{
	margin:10px 0;
	border-width:1px 0;
	border-style:dashed none;
	border-color:#bdb9a8
}

.pager table{
	margin:0 auto;
}

.pager a{
	margin:1px;
}

.pages a, .pages a:link{
	padding:3px 5px;
	text-decoration:none;
}

.pages a:hover{
	text-decoration:underline;
}

.page_active, .page_active:hover{
	background:#fbf8f6;
	cursor:normal !important;
	text-decoration:none !important;
}

.pager td{
	padding:10px 12px;
	text-align:center;
	vertical-align:middle !important;
}

.error{
	position:absolute;
	z-index:100000;
	background-color:#FFFE36;
	border:1px solid #E1E16D;
	font-size:11px;
	color:#000;
	padding:3px 10px;
	margin-left:-2px;
	max-width:300px;

	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius: 3px;
	-khtml-border-radius: 3px;
	box-shadow:0 0 6px #ddd;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	-o-box-shadow: 0 0 6px #ddd;
	-khtml-box-shadow: 0 0 6px #ddd;
}

.error em {
	bottom:-9px;
	_bottom:-14px;
	display:block;
	height:9px;
	width:17px;
	left:10px;
	position:absolute;
	z-index:100001;
	background:url('/img/arrow.gif') top left no-repeat;
}

.error p{
	padding:0;
	margin:0;
}

.frame{
	margin:10px 0;
	padding:8px;
}

.frame p:first-child{
	margin-top:0;
}

.frame p:last-child{
	margin-bottom:0;
}

.form{
	width:100%;
	border-collapse:separate;
	border-spacing:0;
}

.form td{
	padding:4px;
}

.form td:first-child{
	/* 	font-weight:bold; */
	width:1%;
	white-space:nowrap;
	padding-left:0
}

.form input[type="text"], .form input[type="password"], .form input[type="file"], .form input[type="email"], .form select, .form input[type="number"]{
	width:99%;
}

.form .ui-spinner{
	width:100%;
	padding:0;
	border:1px solid #e3e3e3 !important;
	color:#6f6f6f !important;
}

.form .ui-spinner-input{
	border:none !important;
	margin:0 !important
}

#accordion{margin-bottom:10px}

.ui-accordion-header{padding:2px 2px 2px 23px !important}
.ui-accordion-content{padding:10px !important}

.form{
	border-collapse:separate;
	border-spacing:0;
	width:100%
}

.overlay{
	display:none;
	position:absolute;
	z-index:3;
	box-shadow:0 0 12px rgba(0, 0, 0, 0.2);
	border:1px solid #d4dcde;
	background:#fff;
	width:600px;
	padding:15px;
}

.overlay div.close{
	position:absolute;
	width:28px;
	height:28px;
	top:5px;
	right:5px;
	z-index:4;
	background:url('/img/apple-close.png') top left no-repeat;
	cursor:pointer
}

.overlay .h{
	border-bottom:1px solid #e46457;
	font-weight:bold;
	margin-bottom:20px;
	padding-bottom:4px;
}

.overlay p:last-child{
	margin-bottom:0
}

#loading{
	opacity:0.9;
	display:none;
	position:fixed;
	width:100%;
	z-index:9999999;
	top:0;
	left:0;
	text-align:center;
	padding:5px;
	background: rgb(59,103,158); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(50%,rgba(43,136,217,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	/* 	border-bottom:1px solid #ed7758; */
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	color:#fff
}

#loading_data img, #loading_data span{
	display:-moz-inline-stack;
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:middle;
	opacity:1 !important;
	font-size:13px;
	color:#fff;
}

#_notify{
	opacity:0.9;
	display:none;
	position:fixed;
	width:100%;
	z-index:9999999;
	top:0;
	left:0;
	text-align:center;
	padding:5px;
	background: rgb(59,103,158); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(50%,rgba(43,136,217,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
	/* 	border-bottom:1px solid #ed7758; */
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	color:#fff
	line-height:24px;
}

#_notify img{
	vertical-align:middle;
	opacity:1 !important;
	line-height:24px;
}

#calroot {
	z-index:10000;
	position:absolute;
	margin-top:-1px;
	width:198px;
	padding:2px;
	background-color:#fff;
	font-size:11px;
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow: 0 0 15px #666;
	-moz-box-shadow: 0 0 15px #666;
	-webkit-box-shadow: 0 0 15px #666;
}

#calhead {
	padding:2px 0;
	height:22px;
}
#caltitle {
	font-size:14px;
	color:#0150D1;
	float:left;
	text-align:center;
	width:155px;
	line-height:20px;
	text-shadow:0 1px 0 #ddd;
}
#calnext, #calprev {
	display:block;
	width:20px;
	height:20px;
	background:transparent url('/img/dateinput/prev.gif') no-repeat scroll center center;
	float:left;
	cursor:pointer;
}
#calnext {
	background-image:url('/img/dateinput/next.gif');
	float:right;
}
#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;
}
#caltitle select {
	font-size:10px;
}
#caldays {
	height:14px;
	border-bottom:1px solid #ddd;
}
#caldays span {
	display:block;
	float:left;
	width:28px;
	text-align:center;
}
#calweeks {
	background-color:#fff;
	margin-top:4px;
}
.calweek {
	clear:left;
	height:22px;
}
.calweek a {
	display:block;
	float:left;
	width:27px;
	height:20px;
	text-decoration:none;
	font-size:11px;
	margin-left:1px;
	text-align:center;
	line-height:20px;
	color:#666;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.calweek a:hover, .calfocus {background-color:#ddd;}
a.calsun {color:red;}
a.caloff {color:#ccc;}


/*
 *    Colorbox Core Style:
 *    The following CSS is consistent between example themes and should not be altered.
 */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
 *    User Style:
 *    Change the following styles to modify the appearance of Colorbox.  They are
 *    ordered & tabbed in a way that represents the nesting of the generated HTML.
 */
#cboxOverlay{background:#fff;}
#colorbox{outline:0;box-shadow:0 0 10px rgba(0, 0, 0, 0.3); background: #fff; border-radius:5px}
#cboxContent{border-radius:5px; margin-top:30px; }
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#fff; padding:10px; border-radius:5px; }
#cboxLoadingGraphic{background:url(/img/ajax-loader.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#fff;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-25px; background:url(/img/controls.png) no-repeat 0 0;}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxPrevious{background-position:0px 0px; right:53px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:29px;}
#cboxNext:hover{background-position:-25px -25px;}
#cboxClose{background-position:-50px 0px; right:5px;}
#cboxClose:hover{background-position:-50px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

ul.ui-autocomplete{z-index:9999999}

#navigation{
	padding:7px 0;
/* 	background:#ecf4f7; */
	text-align:center
}

#wrap{
	padding-bottom:60px;
}

.wrap{
	box-sizing:border-box;
	margin:0 auto;
	padding:0 10px;
	position:relative;
	text-align:center
}

#nav_left{
	position:absolute;
	top:0;
	left:10px;
}

#nav_left a, #nav_left a:link{
	text-decoration:none;
	font-size:11px;
	margin-right:12px;
	color:#535252;
	line-height:26px
}

#nav_left a:hover{
	text-decoration:underline
}

#geo{
	text-align:center;
	display:-moz-inline-stack;
	display:inline-block;
	*zoom:1;
	*display:inline;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	line-height:26px;
}

#geo img{
	vertical-align:middle;
}

#geo a, #geo a:link{
	text-decoration:none;
	border-bottom:1px dotted #535252;
	color:#535252;
	margin:0 3px;
}

#geo a:hover{
	border-bottom:none
}

#auth_controls{
	float:right;
}

#auth_controls button{
	margin-left:7px
}

#head{
	padding:10px 0;
	overflow:hidden;
	box-shadow:0 0 14px rgba(0, 0, 0, 0.2);
	background:#f7f7f7;
}

#head img{
	vertical-align:middle
}

#logo{
	position:relative;
	z-index:2;
	text-align:center;
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#logo div{
	position:absolute;
	z-index:-1;
	top:-20px;
	left:-50px;
	padding:0 50px;
	width:188px;
	height:90px;
	line-height:144px;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.65) 15%, rgba(255,255,255,0.65) 85%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,0.65)), color-stop(85%,rgba(255,255,255,0.65)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.65) 15%,rgba(255,255,255,0.65) 85%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.65) 15%,rgba(255,255,255,0.65) 85%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.65) 15%,rgba(255,255,255,0.65) 85%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.65) 15%,rgba(255,255,255,0.65) 85%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}

#logo img{
	vertical-align:top
}

#search_wrap{
	border:1px solid #abb8bd;
	padding:4px 160px 4px 4px;
	white-space:nowrap;
	margin-right:280px;
	overflow:hidden;
	position:relative;
}

#search{
	border:none !important;
	color:#697176;
	padding:0;
	margin:0 7px;
	display:block;
	width:100%;
}

#search_wrap span{
	padding:5px 14px;
	background:rgba(70, 70, 70, 0.1);
	color:#535252;
	font-size:11px;
	line-height:11px;
	cursor:pointer;
	position:absolute;
	top:4px;
	right:36px;
}

#search_wrap button{
	padding:3px 5px !important;
	width:28px;
	position:absolute;
	top:4px;
	right:4px;
}

#apps{
	float:right;
	padding:4px 10px !important
}

#apps img{
	margin-right:10px
}

#menu{
	width:100%;
	margin-top:27px;
	border-collapse:separate;
	border-spacing:0;
}

#menu td{
	text-align:center;
	padding:0 0 0 2px;
}

#menu td:first-child{
	padding-left:0;
}

#menu a, #menu a:link{
	color:#222;
	display:block;
	padding:8px;
	text-align:center;
	font-size:15px;
	text-decoration:none;
	font-family:Verdana;
	background:#e6e6e6
}

#menu .first:hover, #menu .first.current{
	background:#0095d9;
	color:#fff !important;
}

#menu .fitness:hover, #menu .fitness.current{
	background:#ee8a54;
	color:#fff !important;
}

#menu .skiing:hover, #menu .skiing.current{
	background:#fff;
}

#menu .bike:hover, #menu .bike.current{
	background:#82b719;
	color:#fff !important
}

#menu .skates:hover, #menu .skates.current{
	background:#9CB7D7;
	color:#fff !important
}

#menu .roller_skates:hover, #menu .roller_skates.current{
	background:#F18181;
	color:#fff !important
}

#slider{
	background:url('/img/slider_bg.png');
}

#slider .wrap{
	background:url('/img/top_shadow.png') top center no-repeat;
}

#slider_wrap{
	padding-top:15px;
	height:313px;
	text-align:center;

	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.07) 15%, rgba(0,0,0,0.07) 85%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(15%,rgba(0,0,0,0.07)), color-stop(85%,rgba(0,0,0,0.07)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 15%,rgba(0,0,0,0.07) 85%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 15%,rgba(0,0,0,0.07) 85%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 15%,rgba(0,0,0,0.07) 85%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.07) 15%,rgba(0,0,0,0.07) 85%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.art{
	background:url('/img/top_shadow.png') top center no-repeat;
	padding:30px 0;
}

#body{
	box-sizing:border-box;
	padding:0 1em;
	margin:0 auto;
	padding-right:10px;
}

#content_wrap{
	margin:0 auto;
}

#sidebar_left{
	float:left;
	width:246px;
	top:0;
	left:0;
	margin: 0 25px 0 0
}

#sidebar_right{
	float:right;
	padding-left:25px;
	width:275px;
	margin-right:-10px;
	min-height:1px;
	position:relative;
}

#sidebar_left_bottom{
	padding:10px 3px
}

.date_control{
	float:right;
	margin:0;
	position:relative;
	z-index:3;
}

.date_control button{
	padding:2px 4px;
	margin:0 0 0 5px;
}

.date_control a, .date_control a:link{
	margin-left:5px;
	color:#888
}

.block{
	padding:18px 10px 10px;
}

.block p:last-child{
	margin-bottom:0;
}

#content{
	padding:25px 0;
	overflow:hidden;
	text-align:center
}

#bottom{
	width:100%;
	height:190px;
}

#bottom_w_announce{
	width:100%;
	height:390px;
}

#announce{
	background:url('/img/head_bg.png');
	height:200px;
}

#announce_wrap{
	padding:3px 0 30px;
	overflow:hidden;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.20) 0%, rgba(0,0,0,0) 30px, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.20)), color-stop(30px,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 30px,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 30px,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 30px,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0.20) 0%,rgba(0,0,0,0) 30px,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

#announce_wrap .wrap{
	overflow:auto;
	height:150px
}

#footer_wrap{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	box-shadow:0 0 15px rgba(0, 0, 0, 0.3)
}

#announce_separator{
	border-bottom:1px solid #fff;
	margin-bottom:30px;
}

#footer{
	background:url('/img/footer.png');
	padding:10px 0;
}

#footer_menu a, #footer_menu a:link{
	color:#b4b4b4;
	text-decoration:none;
	margin:0 10px;
	text-transform:uppercase;
}

#footer_menu a:first-child{
	margin-left:0;
}

#footer_menu a:hover{
	text-decoration:underline
}

#footer_separator{
	border-bottom:1px solid #787878;
	margin:25px 0
}

#copy{
	color:#878787;
	font-size:11px;
}

.header{
	position:relative;
	padding:10px;
	color:#fff;
	font-size:15px;
	margin-bottom:10px;
}

.header a{
	font-size:11px;
	color:#fff;
	position:absolute;
	top:18px;
	right:15px;
	z-index:2
}

._2col{
	width:100%;
	border-collapse:separate;
	border-spacing:0;
}

._2col .col{
	vertical-align:top;
	padding:0;
	width:50%;
}

._2col .col:first-child{
	padding-right:40px;
}

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
	width:862px;
	height:313px;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url('/img/loader.gif') center center no-repeat;
	height: 32px;
	width: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2000;
	margin:-16px auto auto -16px;
	padding:10px;
	background:#ecf3f6;
	border-radius:8px;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.2)
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	position:absolute;
	bottom:7px;
	left:50%;
	margin-left:-20px;
	z-index:5000;
	padding:8px 5px 5px;
	background:#ecf3f6;
	border-radius:8px;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.2)
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 14px;
	height: 14px;
	background:url('/img/page.png') top left no-repeat;
	margin: 0 5px;
	outline: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background:url('/img/page_current.png') top left no-repeat;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: -90px;
	background: url('/img/larr.png') top left no-repeat;
}

.bx-wrapper .bx-next {
	right: -90px;
	background: url('/img/rarr.png') top left no-repeat;
}

@media screen and (min-width:990px) {
	.bx-wrapper .bx-prev{left: -80px;}
	.bx-wrapper .bx-next{right:-80px;}
}

@media screen and (min-width:1120px) {
	.bx-wrapper .bx-prev{left: -120px;}
	.bx-wrapper .bx-next{right:-120px;}
}

@media screen and (min-width:1200px) {
	.bx-wrapper .bx-prev{left: -140px;}
	.bx-wrapper .bx-next{right:-140px;}
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -60px;
	outline: 0;
	width:77px;
	height:120px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.bxslider{
	margin:0;
	padding:0
}

.upointer{
	width:15px;
	height:9px;
	position:absolute;
	z-index:6;
	top:-9px;
	right:0;
	background:url('/img/upointer.png') top left no-repeat;
}

.dpointer{
	width:15px;
	height:9px;
	position:absolute;
	z-index:6;
	bottom:-9px;
	left:10px;
	background:url('/img/dpointer.png') top left no-repeat;
}

#auth{
	width:400px
}

#auth input[type="email"], #auth input[type="password"], #registration input[type="text"], #registration input[type="email"], #registration input[type="password"]{
	width:98%;
}

.overlay .col_right{
	float:right;
	width:40%;
}

.overlay .col_left{
	float:left;
	width:50%;
}

#counters{
	float:right;
	padding-top:15px
}

.h_icon{
	height:40px;
	overflow:hidden;
	margin:0 0 10px;
}

.h_icon img{
	float:left;
	display:block;
	margin-right:10px;
}

.h_icon div{
	line-height:40px;
	overflow:hidden;
	height:40px;
}

.h_icon h1, .h_icon p, .h_icon a{
	display:inline-block;
	vertical-align:middle;
	margin:0;
	padding:0;
	line-height:20px !important;
}

/* .h_icon a{text-decoration:none;} */
/* .h_icon a:hover{text-decoration:underline} */

#sl_content ul{
	margin:0;
	padding:0;
}

#sl_content li{
	list-style-type:none;
	margin:8px 0
}

#sl_content li a{
	margin:5px;
	padding-bottom:1px;
	text-decoration:none;
	background:url('/img/dotted_h.png') bottom left repeat-x;
}

#sl_content li a:hover{
	background:none
}

#sl_content .current{
	font-weight:bold
}

#soc_icons img{
	margin-right:8px;
	cursor:pointer
}


#_notify{
	opacity:0.9;
	display:none;
	position:fixed;
	width:100%;
	z-index:9999999;
	top:0;
	left:0;
	text-align:center;
	padding:5px;
	background: rgb(59,103,158);
	background: -moz-linear-gradient(top, rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(59,103,158,1)), color-stop(50%,rgba(43,136,217,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1)));
	background: -webkit-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	background: -o-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	background: -ms-linear-gradient(top, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	background: linear-gradient(to bottom, rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 );
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	color:#fff;
	line-height:24px;
}

#_notify img{
	vertical-align:middle;
	opacity:1 !important;
	line-height:24px;
}

.training{
	padding:5px;
}

.training .time, .training .name{
	float:left;
}

.training .time{
	white-space:nowrap;
}

.legend{
	margin:6px 0;
}

.legend span{
	padding:2px 5px;
}

#calendar{
	margin-bottom:10px;
}

.separator{
	border-bottom:1px solid #2883bf;
	margin:20px;
}

#nutrition_legend{
	border-collapse:0;
	border-spacing:0;
	margin:10px auto;
}

#nutrition_legend td{
	padding:0;
}

#nutrition_legend td:first-child{
	padding-right:10px;
	width:100px;
}

#tooltip{
	display:none;
}

.ui-tooltip {
	position:absolute;
	padding:3px;
	background:#fff;
	z-index:10000;
	padding:5px 10px;
	box-shadow: 0 0 15px #bbb;
	-moz-box-shadow: 0 0 15px #bbb;
	-webkit-box-shadow: 0 0 15px #bbb;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	max-width:300px
}

ul.tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	height:27px;
}

ul.tabs li {
	float:left;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
	border-bottom:1px solid #ee8a54;
}

ul.tabs a {
	display:block;
	height: 27px;
	line-height:27px;
	text-align:center;
	text-decoration:none;
	color:#555;
	padding:0px 15px;
	margin:0px;
	position:relative;
}

ul.tabs a:hover {
	color:#000;
	background:#f4ede2;
}

ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background:#ee8a54;
	color:#fff;
}

.pane{
	padding:10px 0
}

#ration .item{
	text-decoration:none
}

#ration .item:hover{
	text-decoration:underline
}

.ration{
	width:100%;
	border-collapse:separate;
	border-spacing:0;
	border-left:2px solid #E6D0B8;
	margin-bottom:10px;
}

.ration td{
	vertical-align:middle;
	padding-top:3px;
	padding-bottom:3px;
}

.ration tr{
	background:url('/img/dotted_h.png') top left repeat-x
}

.ration tr:first-child{
	background:none
}

.ration td:first-child{
	font-weight:bold;
	width:1%;
	padding-right:5px;
	padding-left:3px;
	text-align:center;
}

.ration .cons{
	width:1%;
	font-size:11px;
	line-height:10px;
	text-align:center;
	padding-left:5px;
	white-space:nowrap;
}

.cons div{
	position:relative;
}

.cons a, .cons a:link{
	display:none;
	position:absolute;
	top:0;
	right:0;
	text-decoration:none;
	padding:2px;
	background:#ee8a54;
	color:#fff;
}

.plus{
	font-size:15px;
	line-height:15px;
	color:#fff !important;
	font-weight:bold;
	padding:1px 5px;
	background:#ee8a54;
	height:17px !important;
	border:0;
	cursor:pointer;
	margin-left:3px
}

.plus:hover{background:#FF9364}

.weight{
	width:25px !important;
	margin:0 !important;
	height:14px !important;
	text-align:center
}

#details{
	width:400px;
	padding:8px;
}

#details h3{
	margin:0 0 10px;
}

#details select{
	width:99%;
	height:21px
}

#ncons_wrap{
	overflow:auto
}

.form2{
	width:100%;
	border-collapse:separate;
	border-spacing:0;
}

.form2 td{
	vertical-align:middle
}

.form2 td:first-child{
	white-space:nowrap;
}

.form2 .full{
	padding-left:5px;
	width:100%;
}

.param{
	padding:3px;
	width:48px;
	float:left;
	text-align:center;
	margin:0 5px 5px 0;
	background:#f4ede2;
}

.param span:first-child{
	display:block;
	margin:0 auto 5px;
	font-weight:bold;
}

.products .row{
	cursor:pointer;
}

.mealtime{
	background:#E6D0B8;
	padding:3px 6px;
	color:#505050;
	font-size:11px;
	font-weight:bold
}

#calories_target_container{
	font-size:11px;
	margin:0 0 8px;
	white-space:nowrap
}

#calories_target_container a, #calories_target_container a:link{
	color:#888;
	margin-left:5px;
	font-style:italic
}

#calories_target_container input{
	background:#f4ede2;
	font-size:11px;
	padding:0;
	margin:0;
	border-style:none none dotted;
	border-width:0 0 1px;
	border-color:#888;
	width:32px;
	height:12px;
	text-align:center;
	border-radius:0
}

.ui-progressbar{
	position: relative;
	height:15px !important;
	margin:8px 0
}
.progress-label{
	position: absolute;
	left: 0;
	width:100%;
	top: 0;
	text-align:center;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
}

#ncons{
	width:100%;
	border-collapse:separate;
	border-spacing:0;
}

#ncons .col{
	width:50%;
	vertical-align:top;
}

#ncons .list td{
	padding:3px;
}

#cons .list td:last-child{text-align:center}

#ranges .label{
	white-space:nowrap;
	width:1%;
}

#ranges td{
	padding:3px !important
}

.cols{
	width:100%;
	border-collapse:separate;
	border-spacing:0;
}

.cols td{
	padding:5px;
}

.cols tr:first-child td{
	padding-top:0;
}

.cols tr:last-child td{
	padding-bottom:0;
}

.cols td:first-child{
	padding-left:0;
}

.cols td:last-child{
	padding-right:0;
}

.range_slider {
	background:#888;
	height:5px;
	position:relative;
	cursor:pointer;
	width:75%;
	float:left;
	clear:right;
	margin-top:10px;
	border-radius:5px;
	-webkit-border-radius:5px;
}

/* drag handle */
.handle {
	background:#ee8a54;
	height:20px;
	width:5%;
	top:-8px;
	position:absolute;
	display:block;
	margin-top:1px;
	cursor:move;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
	border-radius:3px;
	-webkit-border-radius:3px;

}

/* the input field */
.range {
	float:left;
	margin:0 0 0 8px;
	text-align:center;
	width:15% !important;
}

.tags label{
	margin-right:10px;
	white-space:nowrap
}

#treeview{
	margin:5px 0
}

.treeview, .treeview ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.treeview ul {
	background-color: white;
	margin-top: 4px;
}

.treeview .hitarea {
	background: url(/img/treeview/treeview-default.gif) -64px -25px no-repeat;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
*	display: inline;
*	float:none;
}

.treeview li {
	margin: 0;
	padding: 3px 0pt 3px 16px;
}

.treeview a{
	display:block;
	margin:0;
	text-decoration:none
}

.treeview span.ccal{
	float:right;
	line-height:11px;
	font-size:11px;
	font-weight:bold;
	margin:0 0 0 3px;
}

.treeview a.selected {
	font-weight:bold
}

#treecontrol { margin: 1em 0; display: none; }

.treeview .hover { color: red; cursor: pointer; }

.treeview li { background: url(/img/treeview/treeview-default-line.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(/img/treeview/treeview-default.gif); }
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

li.lastExpandable a{margin-bottom:0 !important}

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

.treeview-red li { background-image: url(/img/treeview/treeview-red-line.gif); }
.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable { background-image: url(/img/treeview/treeview-red.gif); }

.treeview-black li { background-image: url(/img/treeview/treeview-black-line.gif); }
.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable { background-image: url(/img/treeview/treeview-black.gif); }

.treeview-gray li { background-image: url(/img/treeview/treeview-gray-line.gif); }
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable { background-image: url(/img/treeview/treeview-gray.gif); }

.treeview-famfamfam li { background-image: url(/img/treeview/treeview-famfamfam-line.gif); }
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable { background-image: url(/img/treeview/treeview-famfamfam.gif); }

.treeview .placeholder {
	background: url(/img/treeview/ajax-loader.gif) 0 0 no-repeat;
	height: 16px;
	width: 16px;
	display: block;
}

.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(/img/treeview/folder.gif) 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url(/img/treeview/folder-closed.gif) 0 0 no-repeat; }
.filetree span.file { background: url(/img/treeview/file.gif) 0 0 no-repeat; }

.recs{
	font-size:11px;
	padding:0 0 0 22px;
	background:url('/img/icons/alert_16.png') 0 3px no-repeat;
}


.comment{
	padding:6px 5px;
	overflow:auto;
	font-size:12px;
}

.comment .time{
	color:#76787d !important;
	margin:3px;
}

.comment .header{
	background:#252D3C;
	padding:3px 2px 3px 4px;
	margin-left:54px;
	border-top:1px solid #2E394D;
	vertical-align:middle;
}

.comment a, .comment a:link{
	text-decoration:none;
}

.comment a:hover{
	text-decoration:underline
}

.comment blockquote{
	padding:3px;
	margin:4px 0 2px 54px;
}

.avatar{
	width:50px;
	padding:0 4px 2px 0;
	text-align:center;
	float:left;
}

.avatar img{
	display:block;
	margin:0 auto;
}

.post{
	margin-bottom:20px;
	overflow:hidden;
}

.post .h{
	padding:5px;
	margin:0 0 5px 55px
}

.post .d{
	margin:0 0 0 55px;
}

.note{
	font-size:11px;
}

#sortable_day span{
	line-height:20px;
}

.soc a, .soc a:link{
	display:block;
	line-height:24px;
	padding:0 25px 10px 0;
	height:24px;
	text-decoration:none;
	white-space:nowrap;
}

.soc img{
	vertical-align:middle;
	margin:0 5px 0 0
}

@media screen and (min-width:1400px){
	#body, #head .wrap{
		max-width:1400px;
	}
}

@media screen and (min-width:990px){
	#logo{
		float:left;
	}
}

@media screen and (max-width:990px){
	#head{
		text-align:center;
	}
	#logo{
		margin-bottom:1em;
	}
}
